<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1730651747" ManualUpdate="1" CoreUpdate="0" Date="2024-11-03 19:35:47" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5199">
  <Info>- CLI: use argparse library for parsing command line arguments (#384)
- Update text
- Delete app's jumplist on uninstall
- qimageuploader: refactor UploadTreeView keyboard shortcuts
</Info>
</UpdateInfo>